@charset "utf-8";
/* CSS Document */

﻿/*Common*/

#NewsItem{
	width:100%;
	display:table-cell;
	float:left;
	height:auto;
	min-height:140px;
}
#NewsItemP{
	width:80%;
	display:table-cell;
	float:left;
	min-height:140px;
}
#NewsItem h2, #NewsItemP h2{
	font-size:2em;
	color:#666666;
	margin-bottom:5px;	
}
#NewsItem .newsdate, #NewsItemP .newsdate{
	font-size:0.8em;
	color:#CCC;
	font-style: italic;
}
/* if you want to customise the read more links */

/*
#NewsItem a, #NewsItemP a{
	color:#666;	
}
#NewsItem a:hover, #NewsItemP a:hover{
	color:#000;	
	text-decoration:underline;
}
*/

#NewsItemPhoto{
	float:left;
	width:20%;
	display:table-cell;	
	text-align:center;
}
#NewsItemSpace{
	display:block;
	clear:both;
	height:20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:20px;
}